## felix-resolver 1.14.0

=== debian/changelog ===
felix-resolver (1.14.0-1) unstable; urgency=medium

  * Initial release. (Closes: #892268)

 -- Kai-Chung Yan (殷啟聰) <seamlikok@gmail.com>  Wed, 07 Mar 2018 23:19:56 +0100
