=== debian/control ===
Source: felix-resolver
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Kai-Chung Yan (殷啟聰) <seamlikok@gmail.com>
Build-Depends:
 debhelper (>= 11),
 default-jdk-headless,
 libmaven-bundle-plugin-java,
 libmockito-java,
 libosgi-core-java (>= 6.0.0),
 maven-debian-helper (>= 2.0)
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-java/felix-resolver.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/felix-resolver.git
Homepage: https://felix.apache.org

Package: libfelix-resolver-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: OSGi Resolver implementation by Apache Felix
 Apache Felix is a community effort to implement the OSGi Framework and Service
 platform and other interesting OSGi-related technologies under the Apache
 license. The OSGi specifications originally targeted embedded devices and home
 services gateways, but they are ideally suited for any project interested in
 the principles of modularity, component-orientation, and/or
 service-orientation. OSGi technology combines aspects of these aforementioned
 principles to define a dynamic service deployment framework that is amenable
 to remote management.
 .
 This package provides the Resolver subproject.
