## felix-resolver 1.16.0

=== debian/changelog ===
felix-resolver (1.16.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Aug 2020 00:15:04 +0200
