=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Kai-Chung Yan (殷啟聰) <seamlikok@gmail.com>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk-headless,
  libmaven-bundle-plugin-java,
  libmockito-java,
  libosgi-core-java (>= 6.0.0),
  maven-debian-helper (>= 2.0)
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/felix-resolver.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/felix-resolver.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/java-team/felix-resolver.git
+Vcs-Browser: https://salsa.debian.org/java-team/felix-resolver
 Homepage: https://felix.apache.org
 
 Package: libfelix-resolver-java
