=== debian/watch ===
version=4
https://archive.apache.org/dist/felix org.apache.felix.resolver@ANY_VERSION@-source-release@ARCHIVE_EXT@
